com.h3c.util.snmp.constants

## Interface HpIcfL3macMib

-     public interface HpIcfL3macMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfCommon` hpicfCommon : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1)
    `static String` | `OID_hpicfCommon_0` hpicfCommon.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).0
    `static String` | `OID_hpicfL3MacConfigConformance` hpicfL3MacConfigConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigConformance(2)
    `static String` | `OID_hpicfL3MacConfigConformance_0` hpicfL3MacConfigConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigConformance(2).0
    `static String` | `OID_hpicfL3MacConfigGroup` hpicfL3MacConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigConformance(2).hpicfL3MacConfigMIBGroups(2).hpicfL3MacConfigGroup(1)
    `static String` | `OID_hpicfL3MacConfigGroup_0` hpicfL3MacConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigConformance(2).hpicfL3MacConfigMIBGroups(2).hpicfL3MacConfigGroup(1).0
    `static String` | `OID_hpicfL3MacConfigIfAdvTimer` hpicfL3MacConfigIfAdvTimer : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigObjects(1).hpicfL3MacConfigIfTable(1).hpicfL3MacConfigIfEntry(1).hpicfL3MacConfigIfAdvTimer(1)
    `static String` | `OID_hpicfL3MacConfigIfAdvTimer_0` hpicfL3MacConfigIfAdvTimer.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigObjects(1).hpicfL3MacConfigIfTable(1).hpicfL3MacConfigIfEntry(1).hpicfL3MacConfigIfAdvTimer(1).0
    `static String` | `OID_hpicfL3MacConfigIfEntry` hpicfL3MacConfigIfEntry : HpicfL3MacConfigIfEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigObjects(1).hpicfL3MacConfigIfTable(1).hpicfL3MacConfigIfEntry(1)
    `static String` | `OID_hpicfL3MacConfigIfEntry_0` hpicfL3MacConfigIfEntry.0 : HpicfL3MacConfigIfEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigObjects(1).hpicfL3MacConfigIfTable(1).hpicfL3MacConfigIfEntry(1).0
    `static String` | `OID_hpicfL3MacConfigIfTable` hpicfL3MacConfigIfTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigObjects(1).hpicfL3MacConfigIfTable(1)
    `static String` | `OID_hpicfL3MacConfigIfTable_0` hpicfL3MacConfigIfTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigObjects(1).hpicfL3MacConfigIfTable(1).0
    `static String` | `OID_hpicfL3MacConfigMIB` hpicfL3MacConfigMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36)
    `static String` | `OID_hpicfL3MacConfigMIB_0` hpicfL3MacConfigMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).0
    `static String` | `OID_hpicfL3MacConfigMIBCompliance` hpicfL3MacConfigMIBCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigConformance(2).hpicfL3MacConfigMIBCompliances(1).hpicfL3MacConfigMIBCompliance(1)
    `static String` | `OID_hpicfL3MacConfigMIBCompliance_0` hpicfL3MacConfigMIBCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigConformance(2).hpicfL3MacConfigMIBCompliances(1).hpicfL3MacConfigMIBCompliance(1).0
    `static String` | `OID_hpicfL3MacConfigMIBCompliances` hpicfL3MacConfigMIBCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigConformance(2).hpicfL3MacConfigMIBCompliances(1)
    `static String` | `OID_hpicfL3MacConfigMIBCompliances_0` hpicfL3MacConfigMIBCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigConformance(2).hpicfL3MacConfigMIBCompliances(1).0
    `static String` | `OID_hpicfL3MacConfigMIBGroups` hpicfL3MacConfigMIBGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigConformance(2).hpicfL3MacConfigMIBGroups(2)
    `static String` | `OID_hpicfL3MacConfigMIBGroups_0` hpicfL3MacConfigMIBGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigConformance(2).hpicfL3MacConfigMIBGroups(2).0
    `static String` | `OID_hpicfL3MacConfigObjects` hpicfL3MacConfigObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigObjects(1)
    `static String` | `OID_hpicfL3MacConfigObjects_0` hpicfL3MacConfigObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigObjects(1).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfSwitch` hpicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
    `static String` | `OID_hpicfSwitch_0` hpicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
    `static String` | `OID_hpSwitch` hpSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
    `static String` | `OID_hpSwitch_0` hpSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_ifEntry` ifEntry : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
    `static String` | `OID_ifEntry_0` ifEntry.0 : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
    `static String` | `OID_ifIndex` ifIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
    `static String` | `OID_ifIndex_0` ifIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
    `static String` | `OID_ifMIB` ifMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31)
    `static String` | `OID_ifMIB_0` ifMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).0
    `static String` | `OID_ifMIBObjects` ifMIBObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1)
    `static String` | `OID_ifMIBObjects_0` ifMIBObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).0
    `static String` | `OID_ifRcvAddressEntry` ifRcvAddressEntry : IfRcvAddressEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifRcvAddressTable(4).ifRcvAddressEntry(1)
    `static String` | `OID_ifRcvAddressEntry_0` ifRcvAddressEntry.0 : IfRcvAddressEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifRcvAddressTable(4).ifRcvAddressEntry(1).0
    `static String` | `OID_ifRcvAddressTable` ifRcvAddressTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifRcvAddressTable(4)
    `static String` | `OID_ifRcvAddressTable_0` ifRcvAddressTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifRcvAddressTable(4).0
    `static String` | `OID_ifTable` ifTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
    `static String` | `OID_ifTable_0` ifTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
    `static String` | `OID_interfaces` interfaces : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
    `static String` | `OID_interfaces_0` interfaces.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_interfaces

          static final String OID_interfaces

      interfaces : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
      See Also:
        Constant Field Values

    - #### OID_interfaces_0

          static final String OID_interfaces_0

      interfaces.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
      See Also:
        Constant Field Values

    - #### OID_ifTable

          static final String OID_ifTable

      ifTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
      See Also:
        Constant Field Values

    - #### OID_ifTable_0

          static final String OID_ifTable_0

      ifTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
      See Also:
        Constant Field Values

    - #### OID_ifEntry

          static final String OID_ifEntry

      ifEntry : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ifEntry_0

          static final String OID_ifEntry_0

      ifEntry.0 : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ifIndex

          static final String OID_ifIndex

      ifIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ifIndex_0

          static final String OID_ifIndex_0

      ifIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_ifMIB

          static final String OID_ifMIB

      ifMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31)
      See Also:
        Constant Field Values

    - #### OID_ifMIB_0

          static final String OID_ifMIB_0

      ifMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).0
      See Also:
        Constant Field Values

    - #### OID_ifMIBObjects

          static final String OID_ifMIBObjects

      ifMIBObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1)
      See Also:
        Constant Field Values

    - #### OID_ifMIBObjects_0

          static final String OID_ifMIBObjects_0

      ifMIBObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_ifRcvAddressTable

          static final String OID_ifRcvAddressTable

      ifRcvAddressTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifRcvAddressTable(4)
      See Also:
        Constant Field Values

    - #### OID_ifRcvAddressTable_0

          static final String OID_ifRcvAddressTable_0

      ifRcvAddressTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifRcvAddressTable(4).0
      See Also:
        Constant Field Values

    - #### OID_ifRcvAddressEntry

          static final String OID_ifRcvAddressEntry

      ifRcvAddressEntry : IfRcvAddressEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifRcvAddressTable(4).ifRcvAddressEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ifRcvAddressEntry_0

          static final String OID_ifRcvAddressEntry_0

      ifRcvAddressEntry.0 : IfRcvAddressEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifRcvAddressTable(4).ifRcvAddressEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfCommon

          static final String OID_hpicfCommon

      hpicfCommon : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfCommon_0

          static final String OID_hpicfCommon_0

      hpicfCommon.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch

          static final String OID_hpicfSwitch

      hpicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch_0

          static final String OID_hpicfSwitch_0

      hpicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitch

          static final String OID_hpSwitch

      hpSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitch_0

          static final String OID_hpSwitch_0

      hpSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfL3MacConfigMIB

          static final String OID_hpicfL3MacConfigMIB

      hpicfL3MacConfigMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36)
      See Also:
        Constant Field Values

    - #### OID_hpicfL3MacConfigMIB_0

          static final String OID_hpicfL3MacConfigMIB_0

      hpicfL3MacConfigMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).0
      See Also:
        Constant Field Values

    - #### OID_hpicfL3MacConfigObjects

          static final String OID_hpicfL3MacConfigObjects

      hpicfL3MacConfigObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigObjects(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfL3MacConfigObjects_0

          static final String OID_hpicfL3MacConfigObjects_0

      hpicfL3MacConfigObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfL3MacConfigIfTable

          static final String OID_hpicfL3MacConfigIfTable

      hpicfL3MacConfigIfTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigObjects(1).hpicfL3MacConfigIfTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfL3MacConfigIfTable_0

          static final String OID_hpicfL3MacConfigIfTable_0

      hpicfL3MacConfigIfTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigObjects(1).hpicfL3MacConfigIfTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfL3MacConfigIfEntry

          static final String OID_hpicfL3MacConfigIfEntry

      hpicfL3MacConfigIfEntry : HpicfL3MacConfigIfEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigObjects(1).hpicfL3MacConfigIfTable(1).hpicfL3MacConfigIfEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfL3MacConfigIfEntry_0

          static final String OID_hpicfL3MacConfigIfEntry_0

      hpicfL3MacConfigIfEntry.0 : HpicfL3MacConfigIfEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigObjects(1).hpicfL3MacConfigIfTable(1).hpicfL3MacConfigIfEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfL3MacConfigIfAdvTimer

          static final String OID_hpicfL3MacConfigIfAdvTimer

      hpicfL3MacConfigIfAdvTimer : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigObjects(1).hpicfL3MacConfigIfTable(1).hpicfL3MacConfigIfEntry(1).hpicfL3MacConfigIfAdvTimer(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfL3MacConfigIfAdvTimer_0

          static final String OID_hpicfL3MacConfigIfAdvTimer_0

      hpicfL3MacConfigIfAdvTimer.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigObjects(1).hpicfL3MacConfigIfTable(1).hpicfL3MacConfigIfEntry(1).hpicfL3MacConfigIfAdvTimer(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfL3MacConfigConformance

          static final String OID_hpicfL3MacConfigConformance

      hpicfL3MacConfigConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigConformance(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfL3MacConfigConformance_0

          static final String OID_hpicfL3MacConfigConformance_0

      hpicfL3MacConfigConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfL3MacConfigMIBCompliances

          static final String OID_hpicfL3MacConfigMIBCompliances

      hpicfL3MacConfigMIBCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigConformance(2).hpicfL3MacConfigMIBCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfL3MacConfigMIBCompliances_0

          static final String OID_hpicfL3MacConfigMIBCompliances_0

      hpicfL3MacConfigMIBCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigConformance(2).hpicfL3MacConfigMIBCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfL3MacConfigMIBCompliance

          static final String OID_hpicfL3MacConfigMIBCompliance

      hpicfL3MacConfigMIBCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigConformance(2).hpicfL3MacConfigMIBCompliances(1).hpicfL3MacConfigMIBCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfL3MacConfigMIBCompliance_0

          static final String OID_hpicfL3MacConfigMIBCompliance_0

      hpicfL3MacConfigMIBCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigConformance(2).hpicfL3MacConfigMIBCompliances(1).hpicfL3MacConfigMIBCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfL3MacConfigMIBGroups

          static final String OID_hpicfL3MacConfigMIBGroups

      hpicfL3MacConfigMIBGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigConformance(2).hpicfL3MacConfigMIBGroups(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfL3MacConfigMIBGroups_0

          static final String OID_hpicfL3MacConfigMIBGroups_0

      hpicfL3MacConfigMIBGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigConformance(2).hpicfL3MacConfigMIBGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfL3MacConfigGroup

          static final String OID_hpicfL3MacConfigGroup

      hpicfL3MacConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigConformance(2).hpicfL3MacConfigMIBGroups(2).hpicfL3MacConfigGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfL3MacConfigGroup_0

          static final String OID_hpicfL3MacConfigGroup_0

      hpicfL3MacConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfL3MacConfigMIB(36).hpicfL3MacConfigConformance(2).hpicfL3MacConfigMIBGroups(2).hpicfL3MacConfigGroup(1).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.